Bug 1566196 - resolv_wrapper: please update to 1.1.5
Summary: resolv_wrapper: please update to 1.1.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: resolv_wrapper
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1491742
TreeView+ depends on / blocked
 
Reported: 2018-04-11 18:21 UTC by Robbie Harwood
Modified: 2018-05-03 15:03 UTC (History)
3 users (show)

Fixed In Version: resolv_wrapper-1.1.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 15:03:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Robbie Harwood 2018-04-11 18:21:52 UTC
Upstream, resolv_wrapper has support for URI DNS records; however, 1.1.4 lacks this.  This means we can't run certain parts of krb5 under resolv_wrapper.

(Also, it would be great if upstream could use semver for their releases, but that's a different issue.)

Comment 1 Fedora Update System 2018-04-12 14:44:55 UTC
resolv_wrapper-1.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a9ea6e56ca

Comment 2 Fedora Update System 2018-04-15 15:18:07 UTC
resolv_wrapper-1.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a9ea6e56ca

Comment 3 Fedora Update System 2018-05-03 15:03:17 UTC
resolv_wrapper-1.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.